/* Color Styles */

body { background-color: #45261B; color: #34352F; }
#container { background-color: #45261B; color: #34352F; background-image: url(../images/pagebg.jpg); background-repeat: repeat-x; }

/***************
	Links
***************/
a { color: #CD270D; font-weight: bold; }
#navEZPagesTOC ul li a { color: #CD270D; }
a:visited { color: #CD270D; }
a:hover, #navEZPagesTOC ul li a:hover, #navCatTabs ul li a:hover { color: #FFF; }
#navMain ul li a:link, #navSupp ul li a:link, #navMain ul li a:visited, #navSupp ul li a:visited, #navMain ul li a:active, #navSupp ul li a:active { color: #FFF; }
#navMain ul li a:hover, #navSupp ul li a:hover { border-bottom: 1px dotted #FFF; }
a:active { text-decoration: none; }
a.category-links:hover, #categoriesContent a:hover, a.sideBoxContent:hover, a.category-top:hover, #ezpagesContent a:hover, #whatsnewContent a:hover,  #reviewsContent a:hover, #informationContent a:hove,  #moreinformationContent a:hover,  #productnotificationsContent a:hover,  #informationContent a:hover { color: #FFF; }
input:focus, select:focus, textarea:focus { background-color: #FFFFCC; color: #2C445C; }
FIELDSET { border: 1px solid #cccccc; }
HR { border-bottom: 1px solid #9a9a9a; }

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { border: 1px solid #000000; }
.messageStackWarning, .messageStackError { background-color: #ff0000; color: #ffffff; }
.messageStackSuccess { background-color: #99FF99; color: #000000; }
.messageStackCaution { background-color: #FFFF66; color: #000000; }

/*wrappers - page or section containers*/
#contentMainWrapper { background-image: url(../images/contentrepeat.jpg); background-repeat: repeat-y; }

/********************
    top Navigation 
********************/
#navMain { background-color: #FFFFFF; background-image: url(../images/topmenubg.gif); background-repeat: no-repeat; }
#navColumnOne { background-color: transparent; }
#tagline { color:#000000; }
#sendSpendWrapper { border: 1px solid #cacaca; }
#navEZPagesTOCWrapper { border: 1px solid #000000; }
#navBreadCrumb { color: #8A8A8A; border-bottom: 1px dotted #8A8A8A; }
#navBreadCrumb a:hover { color: #FFF; }
#navEZPagesTop { background-color: #ffff33; }
.alert { color: #FF6600; }
	
/*Shopping Cart Display*/
#cartAdd { border: 1px dotted #FFF; }
.tableHeading TH { border-bottom: 1px solid #B6A297; }
.tableHeading, #cartSubTotal { background-color: #B6A297;  }
#cartSubTotal { border-top: 1px solid #B6A297; }
.cartNewItem { color: #294D70; }
.cartOldItem { color: #660099; }
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount { color: #FF3300; }

/*sideboxes*/
h3.leftBoxHeading, h3.leftBoxHeading a { color: #ffffff; }
.centerBoxHeading, #productListHeading h1 { background-color: #2D4F72; }
h3.rightBoxHeading, h3.rightBoxHeading a { color: #FFFF00; }
h1.centerBoxHeading, h2.centerBoxHeading, h3.centerBoxHeading { margin: 0.5em; padding-bottom: 0.5em; background-color: #FFF; font-size: 1.2em; color: #947228; border: 1px solid #B6A297; }
h3.leftBoxHeading a:hover { color: #FFF; } 
.rowOdd { background-color: #EBE5E2; }
.rowEven { background-color: #FFF; }
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp { background-color: #ffffff; }
#center { padding-right: 15px; }
#search { background-image: url(../images/searchbox.gif); background-repeat: no-repeat; }
#bottomnav { background-image: url(../images/footerbg2.jpg); background-repeat: no-repeat; overflow: visible; color: #FFF; font-weight: bold; text-align: center; }
#footer { color: #FFF; }	
#navMain ul a { color: #9A9A9A; }
#copyright { color: #FFFFFF; }
#copyright a { color: #FFFFFF; }
#copyright a:hover { color: #FFFFFF; border-top: 1px dashed #FFFFFF; border-bottom: 1px dashed #FFFFFF; }
#navColumnOne a, #navColumnOne ul li a { color: #646553; }
#navColumnOne a:hover, #navColumnOne ul li a:hover { color: #FFFFFF; }
BUTTON { background-color: #947228; border: 1px solid #FFFFFF; }
#contentMainWrapper { background: #D5D9DC url(../images/contentrepeat.jpg) repeat-y left top; }
.productListing-odd, .productListing-even { border-bottom: 1px solid #294D70; }